uuid: 0252d5f1-86a2-40a8-a0fa-71d098f1534c
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.article_listing
    - facets.facet.article_topics
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
_core:
  default_config_hash: NJuCGqhBPJPjTN_j6cwp541YwuuxuMQvoOsN-0Ps1CM
id: article_topics_facet
theme: octavia
region: sidebar_first
weight: 2
provider: null
plugin: 'facet_block:article_topics'
settings:
  id: 'facet_block:article_topics'
  label: Topics
  label_display: visible
  provider: facets
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: article_listing
